@charset "utf-8";
@import url("stylereset.css");		/* Mass reset */
@import url("styleforms.css");
/* style.css sheet for lightoverwater.co.uk ROOT PAGES
If you're reading this don't expect to get much support to fix anything on your own site, I simply haven't got the time! I created what you see mostly via trial and error... If I can do it with no formal training in the language, so can you...

#912524 - font: 12px Georgia, serif; font-style: italic; */
/*54a230*/

/*starts from top down... Body; top; top menu; container; content; bottom;roll with it*/
body {margin:auto;width: 100%;padding: 0;font: normal 12px "Trebuchet MS", Arial, Helvetica, Tahoma, sans-serif;font-family:Lucida Grande, Tahoma, Verdana,sans-serif;text-decoration: none;background-color:#fff;padding: 0px;text-align:center;background:url('images/backgroundimg.jpg') no-repeat center top;width:100%;height:1080;}

#page{width:1000px;margin:auto;text-align:center;position:relative;-moz-box-shadow: 0px -60px 15px #888;-webkit-box-shadow: 0px -60px 15px #888;box-shadow: 0px -60px 15px #888;min-height:650px;background-color:#fff;}
#header{width:1000px;height:70px;background-image:url(images/tree.jpg);margin:auto;margin-top:0px;}
#menu{font-family:Lucida Grande, Tahoma, Verdana,sans-serif;height:35px;float:left;display:inline;width:1000px;text-align:center;letter-spacing: 1px;text-transform: uppercase;}#menu ul {margin:0px;}
#menu ul li{list-style:none;margin:0px 20px 0px 0px;border:0px;padding:0px;display:inline;}
#menu ul li a{color:#7e8892;text-decoration: none;}
#menu ul li a:hover{text-decoration: none; color: #39c;}
#menu ul li a:visited,a.navigation:active,a.focus:{text-decoration: none;}

ul#subnav li{list-style: none;}
#subnav li li a {font-weight: normal;color: #333;list-style:none;}
#subnav {width:380px;font-size: 14px ;font-weight: 500;}
#subnav a{float:left;color:#999; text-decoration:none;margin: 5px 35px 5px 35px;}
#subnav a:hover {color:#39c;text-decoration:none;}


div.background{width:1000px;}
#padbox2 {padding-left:50px;width:930px;text-align:justify;font-size:small;font-style: italic;color:#912524;}
#error {padding: 200px 0 200px 50px;text-align:justify;font: 18px Georgia, serif; font-style: italic;color:#006699;}

/* Link Styles
------------------------------ */
a:link, a:active, a:visited { text-decoration: none; color: #fffcec;}
a:hover, a:focus { text-decoration: none; color: #39c;}


/* Global text */

h1, h2, h3,h4			{ font-family:"Trebuchet MS",Times New Roman,monospace; clear: left; margin-bottom: 0.5em; color: #2d2d2d; font-weight: 200;}
h1 					{ font-size: 24px;margin: 15px 0 6px 0px; padding: 0;  color:#b5b5b5;}
h2 					{ font-size: 22px;margin: 15px 0 6px 0px; padding: 0;  color:#b5b5b5;}
h3 					{ font-size: 15px;margin-bottom:0px;}
h4 					{ font-size: 13px;color: #949263; font-weight:bold;clear: left;margin-top:0px;margin-bottom:0px; }
#editable_image_2{color:#949263;}
h3 	a:hover				{ color:#949263;}
p 	{font-family:"Trebuchet MS", Arial, Helvetica, Tahoma, sans-serif;color:#b5b5b5;}

/* index page image */
/*#titleimage {color:#111;clear:both;text-align:justify;margin:0px 20px 0px 20px;padding:0px 0px 0px 0px;}*/

#slideshow{margin:auto;width:980px;height:370px;clear:both;-moz-box-shadow: 5px 5px 15px #ccc;-webkit-box-shadow: 5px 5px 15px #ccc;box-shadow: 5px 5px 15px 0px #ccc;}
#slideshow img{border:solid 10px #fff;width:960px;}
#banner-fade {margin:auto;width:980px;height:370px;clear:both;-moz-box-shadow: 5px 5px 15px #ccc;-webkit-box-shadow: 5px 5px 15px #ccc;box-shadow: 5px 5px 15px 0px #ccc;}
#banner-fade img{border:solid 10px #fff;width:960px;}

#fadeshowindex{margin: 10px auto 0px auto;/*border:0px;-moz-box-shadow: 5px 5px 15px #ccc;-webkit-box-shadow: 5px 5px 15px #ccc;box-shadow: 5px 5px 15px #ccc;/*-moz-box-shadow: 5px 5px 15px #999;-webkit-box-shadow: 0 0 15px #999;*/}

#services{margin:0 30px 30px 30px;}



#content {color:#f4f4f4;clear:both;text-align:justify;margin:10px 15px 15px 15px;background-color:#;padding: 10px;overflow:auto;}
#g-content {color:#333;font-size:12px;text-decoration: none;text-align:justify;line-height:20px;}

#content a{text-decoration:none;}
#content a:hover{color: #912524;}
#content img{border:0px solid #fff;visibility:visible;}
#content h1{font-size: 25px;font-weight:normal;margin:5px 0 5px 0px;text-align:justify;color:#333;}
#content h2,h3{font-size: 16px;font-weight:600;margin:5px 0px 0px 0px;color:#333;}
#content h4.inline {font-size: 14px;display: inline;font-weight:600;text-decoration:none;}
#content li.list{text-indent:20px;font-size: 12px;line-height:18px;}
#content small{font-size:11px;}
#content p.titlenav {clear:both;float:right;}
	
#content.left {float:left;background-color:#;width:400px;border:0px;margin:0px}
#content.right {float:right;background-color:#deedfb;width:370px;border:0px;clear:none;}
#content.links {float:left;width:120px;border:0px;margin:0px;clear:none;}
#content.links p{padding-left:6px;border-bottom:1px solid #cecece;text-align: justify; }
#content.links h5{visibility:hidden;}

#content .main h2,h3{font-size: 16px;font-weight:600;margin:5px 0 0px 0;color:#333;}
#content .main {font-size:12px; width: 400px; padding: 0 0 10px 0px; float: left;text-align:justify; /*background-color:#cfb263;*/}
#content .main-full { width: 960px; padding: 0 0 0 4px; float: left; position: relative; margin: 0; }

#content .panel .post {margin:10px;}



.post img{width:215px;}

.contact-frame {position:relative;}

.contact-frame .text {position:absolute;top:50px;width:100%;background-color:#fff;}
#image {position:relative; width:100%; height:400px; margin:0;}
#text {position:absolute; top:85px; left:300px; width:40%; height:180px; background:#fff; padding:0px;}
#text {filter: alpha(opacity=70);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.50; opacity:0.5;}
#words {position:absolute; top:90px;  width:100%; text-align:justify; background:transparent; padding:5px;}

/*News Post image size control */
.entry { margin-left:10px;margin-right:10px;}
.entry .date {float:right;width: 37px; height: 43px; margin: 0px 10px 0 10px; padding: 4px 0 4px 0;text-align: center; color: #333; background: #eee; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; line-height:12px;-moz-box-shadow: 5px 5px 5px #ccc;-webkit-box-shadow: 5px 5px 5px #ccc;box-shadow: 5px 5px 5px #ccc;}
.entry .date span { margin: 0 auto 1px; display: block; text-align: center; padding-bottom: 2px; }
.entry p {text-align:justify;line-height:20px;margin-left:5px;}
.entry h3{/*text-align:justify;*/margin-left:00px;clear:none;/*font-style: italic; font-family: Georgia, serif;*/}

.more-link {font-style: italic; font-family: Georgia, serif;}

#content .main.wider { width: 700px !important; background:#eee;}
#content .column-left {float: left;width:315px;margin:0 0px 0 0px;padding-bottom:20px;text-align:center;background: #fff;}
#content .column-mid {float: left;width:315px;margin:0 0px 0 0px;padding-bottom:20px;text-align:center;background: #fff;border-right:1px #eee solid;border-left:1px #eee solid;}
#content .column-right {float: left;width:315px;margin:0 0px 0 0px;padding-bottom:20px;text-align:center;background: #fff;/* -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px;-moz-box-shadow: 5px 5px 5px #ccc;-webkit-box-shadow: 5px 5px 5px #ccc;box-shadow: 5px 5px 5px #ccc; border: 0px #aaa solid;*/}
#content .column-left h3, #content .column-mid h3, #content .column-right h3{color:#777;margin-bottom:5px;}
#content .column-left p, #content .column-mid p, #content .column-right p{color:#777;margin-bottom:5px;padding:0px 20px 0px 10px;}
#content .column-left img, #content .column-mid img, #content .column-right img {/*border:0px;-moz-box-shadow: 5px 5px 5px #ccc;-webkit-box-shadow: 5px 5px 5px #ccc;box-shadow: 5px 5px 5px #ccc;*/}
#content .column-mid .entry  img{max-height:150px;max-width:226px;margin:0 auto 0 auto;}
#content .column-mid h4 a{text-decoration:none;font-style: italic; font-family: Georgia, serif;color:#666;text-align:center;padding:0px 10px 0px 10px;}
#content .column-mid h4 a:hover{text-decoration:none;font-style: italic; font-family: Georgia, serif;color:#39c;}
#content .column-mid small p, #content .column-left small p, #content .column-right small p{font-style: italic; font-family: Georgia, serif;padding:10px 20px 0px 20px;}

#content .imglatestimages {}
#content span a{text-decoration:none;opacity:0.7;}
#content span a:hover{opacity:1.0;}

#content .horizontal-panel {width:800px;min-height:200px;margin:0 auto 15px auto;text-align:center;background: #eee;border:0px;-moz-box-shadow: 5px 5px 5px #ccc;-webkit-box-shadow: 5px 5px 5px #ccc;box-shadow: 5px 5px 5px #ccc;}
#content .horizontal-panel h2 {font-size:28px;font-weight:400;padding-top:15px;clear:none;text-align:left;margin:0px 0 0 225px;line-height:30px;}
#content .horizontal-panel h3 {font-size:15px;font-weight:400;padding-top:0px;clear:none;text-align:left;margin:0px 0 0 225px;line-height:30px;}
#content .horizontal-panel h3 a{color:#333;}
#content .horizontal-panel img {border:0px;/*-moz-box-shadow: 5px 5px 5px #ccc;-webkit-box-shadow: 5px 5px 5px #ccc;box-shadow: 5px 5px 5px #ccc;*/float:left;}
#content .horizontal-panel small p {line-height:25px;margin-left:205px;font-style: italic; font-family: Georgia, serif;padding:10px 20px 0px 20px;text-align:justify;margin-top:25px;}

/*trip pages sub-divisions*/
#content .trip-description {width:525px;min-height:375px;margin:0 auto 15px auto;text-align:justify;border:0px;float:left;}
#content .trip-description h1{font-size:32px;font-weight:400;padding-top:15px;clear:none;text-align:left;margin:0px 0 0 0px;line-height:30px;}
#content .trip-description h2{font-size:25px;font-weight:400;padding-top:5px;clear:none;text-align:left;margin:0px 0 0 0px;line-height:30px;}
#content .trip-description h3{font-size:15px;font-weight:400;padding-top:0px;clear:none;text-align:left;margin:0px 0px 0px 0px;line-height:22px;}
#content .trip-description h3 a{color:#39c;}
#content .trip-description h4 a{font-size: 13px; font-weight:bold;line-height:24px;}
#content .trip-description p{font-size:12px;line-height:22px;text-align:justify;}
#content .trip-description p small{font-size:12px;font-style: italic; font-family: Georgia, serif;}
#content .trip-description img {border:0px;/*-moz-box-shadow: 5px 5px 5px #ccc;-webkit-box-shadow: 5px 5px 5px #ccc;box-shadow: 5px 5px 5px #ccc;*/float:left;}
#content .trip-description br {margin:0px;}

#content .trip-inset {width:400px;float:right;margin:20px 0 0px 0;text-align:justify;background: #ddd;border:0px;/*-moz-box-shadow: 5px 5px 5px #ccc;-webkit-box-shadow: 5px 5px 5px #ccc;box-shadow: 5px 5px 5px #ccc;*/}
#content .trip-inset h2{font-size:28px;font-weight:400;padding:10px 0 0 10px;clear:none;text-align:left;line-height:30px;}
#content .trip-inset h3{font-size:20px;font-weight:400;padding:0px 0 0 10px;clear:none;text-align:left;line-height:30px;}
#content .trip-inset h3 a{color:#333;}
#content .trip-inset h4 {padding:5px 0 0 10px;}
#content .trip-inset p{font-size:12px;padding:0 10px 0 10px;font-style: italic; font-family: Georgia, serif;text-align:justify;}
#content .trip-inset img {border:0px;/*-moz-box-shadow: 5px 5px 5px #ccc;-webkit-box-shadow: 5px 5px 5px #ccc;box-shadow: 5px 5px 5px #ccc;*/float:left;}

#purchase {margin:10px 20px 20px 20px;float:left;border-bottom:1px #bbb solid;}
#purchase p{color:#333;font-size:12px;text-decoration: none;text-align:justify;line-height:10px;float:left;margin:0px;padding:0px;}
#purchase h4{font-size:16px;float:right;margin:0px;padding:0px;}

/* light and land button*/
#lightandland {background-image:url('workshops/images/lightandland.png');background-repeat:no-repeat;background-size:75px;background-position:top right;}

#aurorahunters {background-image:url('workshops/images/aurorahunters.png');background-repeat:no-repeat;background-size:75px;background-position:top right;}


/* Links */
a:link, a:visited { text-decoration: none; color: #39c; }
a:visited:hover, a:hover, a:active	{ text-decoration: none; }
		
h2 a:link, h2 a:visited { color: #39c;  }
h2 a:visited:hover, h2 a:hover { text-decoration: none; color: #000; }

h3 a:link, h3 a:visited { color: #949263;  }
h3 a:visited:hover, h3 a:hover { text-decoration: none; color: #000; }

table, th, td{color:#333;margin:0px auto 0px auto;}
td,th{text-align: center;vertical-align: middle;height:30px;padding:5px;}

/* purchase table css*/
#newspaper-a{font-size: 11px;margin: 10px;width: 590px;text-align: left;border-collapse: collapse;border: 1px solid #69c;}
#newspaper-a th{padding: 12px 17px 12px 17px;font-weight: normal;font-size: 12px;color: #039;border-bottom: 1px dashed #69c;}
#newspaper-a td{padding: 7px 17px 7px 17px;color: #669;}
#newspaper-a tbody tr:hover td{color: #339;background: #d0dafd;}

#gallerycontent {color:#f4f4f4;clear:both;text-align:justify;margin:15px 30px 15px 30px;background-color:#efefef;padding: 10px;border:1px solid #e0e0e0;}
#gallerycontent p{font-size:12px;text-decoration: none;margin-top:0px;text-align:justify;margin:0px;padding-right:0px;padding-top:5px;line-height:20px;}
#gallerycontent a{color:#39c;font-weight: 900;text-decoration:none;}
#gallerycontent a:hover{color: #912524;}
#gallerycontent h1{font-size: 25px;font-weight:normal;margin:5px 0 5px 0px;text-align:justify;border-bottom:1px solid #e0e0e0;}

/* Contact Form */
#contactform {margin-left:200px; font: 12px; width:600px;}
#inputbox {padding:2px;border:1px solid #a0a0a0;background-color: #d0e5f4;width:200px;height:14px;font-size:11px;}
#message{padding:2px;border:1px solid #a0a0a0;background-color: #d0e5f4;width:500px;font-size:12px;font-family:"Trebuchet MS",Times New Roman,monospace;line-height: 16px;text-decoration: none;}
#submit{margin-left:400px;margin-top:10px;display:block;border:1px solid #a0a0a0;width:100px;}

/*rr*/
#footercontainer {}
#footer{margin:0 auto;width:1000px;clear:both;text-align:justify;text-align:center;padding-top:5px;padding-bottom:15px;}
#footer p{margin: 0px 15px 0px 15px;clear:both;font-size:11px;color:#666;}
#footer a{color:/*#ff9f1d*/ #333!important;text-decoration:none;}
#footer a:hover{color: #912524!important;text-decoration:none;}
#tnc a{color:#aaa;font-size:10px;}
#tnc {color:#aaa;font-size:10px;}


/*photo search box
#search {z-index:5000;width:300px;height:30px;margin:0px 0 0 0px;}
#search input{border:1px solid #777;background-color: #999a90;}
#search input.pushbutton {color:#333;padding:3px;border:1px solid #333;}
#search a {text-decoration: none;}
#search ul {border: 1px solid #ccc;  text-align:left; list-style: none; overflow: auto; background-color: #999a90;}
.clear { clear:both; height:10px;}*/

/* seen by IE5mac */
*>html #footer img {margin : 0;}

/* Title Style */
#guidetitle {color: #389aff;margin-bottom: 10px;}
		

small2 {color:#333;font-size: 11px;display:block;margin-left:40px;margin-right:-40px;text-align:center;}
small3 {width:250px;text-align:justify;color:#333;font-size: 11px;display:block;margin-left:30px;}

.imglatestrandom {list-style: none;float: left;margin:0px 0;border-top:1px solid #eee;border-bottom:1px solid #eee;margin-bottom:10px;}
.imglatestrandom ul {padding:0;margin:0;list-style:none;}
.imglatestrandom ul li {list-style:none;float: left;padding: 0px 0px 0px;margin:0px 0;}
.imglatestrandom img{margin-left:5px;margin-right:5px;}
.imglatestrandom p {text-align:center;}
.imglatestimages ul li {list-style:none;float:right;}
.imglatestimages ul {padding:10px;margin:0;}
.imglatestimages img{margin-left:3px;margin-right:0px;margin-top:3px;}